[BASIC]
DIESEL_ENGINE = 1

[PARTICLES_FX_EXHAUST_0]
POSITION=0.63,1.535,-1.33
[PARTICLES_FX_EXHAUST_1]
POSITION=0.63,1.535,-1.34
[PARTICLES_FX_EXHAUST_2]
POSITION=0.63,1.535,-1.34
[PARTICLES_FX_EXHAUST_3]
POSITION=0.63,1.535,-1.34
[PARTICLES_FX_EXHAUST_4]
POSITION=0.63,1.535,-1.34
[PARTICLES_FX_EXHAUST_5]
POSITION=0.63,1.535,-1.34
[PARTICLES_FX_EXHAUST_6]
POSITION=0.63,1.535,-1.35
[PARTICLES_FX_EXHAUST_7]
POSITION=0.63,1.535,-1.35

[PARTICLES_FX_EXHAUST_0, PARTICLES_FX_EXHAUST_1, PARTICLES_FX_EXHAUST_2, PARTICLES_FX_EXHAUST_3, PARTICLES_FX_EXHAUST_4, PARTICLES_FX_EXHAUST_5, PARTICLES_FX_EXHAUST_6, PARTICLES_FX_EXHAUST_7]
DIRECTION = 0.0, 1.9, -2.0
SPREAD = 15
COLOR = 0.1, 0.1, 0.1
GROW = 100.0
LIFE = 0.5, 5.0
SPEED = 3.2, 3.2
INTENSITY = 4.4, 4.4
TEMPERATURE_THRESHOLD = 0
SPEED_THRESHOLD = 0, 400

[EXHAUST_FX]
ACTIVE = 1
EXHAUST_COUNT = 1


